/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BOS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PERM_CUSTVIEWSCHEME') 
 CREATE TABLE T_PERM_CUSTVIEWSCHEME (
FID BIGINT DEFAULT 0 NOT NULL,
FAPPID VARCHAR(18) DEFAULT ' ' NOT NULL,
FENTITYNUM VARCHAR(36) DEFAULT ' ' NOT NULL,
FORGFUNC BIGINT DEFAULT 0 NOT NULL,
FVIEWSCHEME BIGINT DEFAULT 0 NOT NULL
);
/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BOS_table.sql **/
